body {color: #000000; background-image:url(ordschneck/higru6.jpg); background-repeat:no-repeat; background-attachment:fixed;
         font-family: verdana, arial, helvetica, sans-serif; text-align: left; margin:0 auto;
         hyphens: auto; -webkit-hyphens: auto; }

h1 {font-size: 1.4em; margin-bottom: 0.37em; margin-top: 0.1em; }
h2 {font-size: 1.25em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1.1em;}


/*Fassung 13.8.26*/

ul,ol {text-align:left;}

sup {
    line-height: 0;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    line-height: 0;
    vertical-align: baseline;
    position: relative;
    top: 0.2em; 
}

td {padding-left:0.35em; padding-right:0.35em; vertical-align:top; text-align:left;}

a:link {text-decoration:none; color:#000000; }
a:visited {text-decoration:none; color:#000000; }
a:hover {color:#000000;}

#inhalt a:link {color:#0000ff;}
#inhalt a:visited {color:#0000ff;}
#inhalt a:hover {background-color: #D5D5FF;}

#inhaltstabelle a:link {color:#000000;}
#inhaltstabelle a:visited {color:#000000;}
#inhaltstabelle a:hover {background-color: #D5D5FF;}
#inhaltstabelle {border:1px solid #aaaaaa; background-color:#EAEAFF;}

#nena, #nena2 {text-align:left; list-style:none; background-color:#F3F3F3;}
.nenali {padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; float: left;}
.nenare {padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; float: left;}
.nenako {padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; background-color:#EAEAEA;  }
#nena a:link, #nena2 a:link {color:#000000; -webkit-transition: background-color .25s ease-in; transition: background-color .25s ease-in;}
#nena a:visited, #nena2 a:visited {color:#000000;}
#nena a:hover, #nena2 a:hover {color:#000000; -webkit-transition: background-color 0.02s; transition: background-color 0.02s;}

#footer {clear:left; margin-top:1em; background-color:#EAEAEA; text-align:center; padding:1.2em; font-size: 1em;}
#navi ul {margin: 0px; padding: 0px; list-style-type: none; text-align:center; line-height:250%; }
#navi li {padding: 1px; margin: 5px; display: inline;  }
#navi li a:link {font-size: 1em; color: #000; -webkit-transition: background-color .25s ease-in; transition: background-color .25s ease-in; }
#navi li a:hover {background-color: #D5D5FF; color: #000; -webkit-transition: background-color 0.01s;  transition: background-color 0.01s; }
#navi li a:visited {color: #000;}

.afo li {margin-bottom:0.6em;}
.apholi li {margin-bottom:0.7em;}
.header{padding:0.2em; border:1px solid #6A6396; font-weight:bold;}
.kibox {padding:0.4em; border:1px solid #aaaaaa; margin-left:0.2em;}
.cent {text-align:center; font-weight:bold;}
.ct {text-align:center;}
.txal {text-align:left;}
.txar {text-align:right;}
.wewi {margin-left:1em; line-height:140%; font-size:0.9em;}
.einge {margin-left:2em;}
.boxbo {border: 1px solid #aaaaaa; padding:1em;}
.schauka {border:1px solid #aaaaaa; padding-right:1em;}
.schauka2 {border:1px solid #aaaaaa; padding-right:1.4em; padding-left:1.4em;}
.lili {margin-left:-1.1em;}
.lst {list-style-type:none;}
.ueb {font-size:1.1em; text-align:center; font-weight:bold;}
.pad5 td {padding:0.25em;}
.pad8 td {padding:0.4em;}
.rora {border-left:3px solid darkorange; padding-left:1em;}
.blura {border-left:3px solid #6A6396; padding-left:1em;}
.ul {list-style: upper-latin;}
.ull {list-style: lower-latin;}
.val {vertical-align: bottom;}
.feld {border:solid 1px grey; font-size: 1em; padding-top:0.2em; padding-bottom:0.2em; padding-left:0.5em; padding-right:0.5em; font-weight:bold;}
.sinnsp {padding:0.4em; border:0px solid #aaaaaa; margin-left:0.2em;}
.fo16 {font-size: 1.6em;}
.foh5 {font-size: 1.1em; margin-bottom: 0.37em; font-weight: bold;}
.foh4 {font-size: 1.25em; margin-bottom: 0.37em; font-weight: bold;}
.fomit {font-size: 1.1em;}
.fokl {font-size: 0.9em;}
.foskl {font-size: 0.8em;}    
.pdl {padding-left: 0px;}
.bosp0 {border-spacing: 0; }
.bold {font-weight: bold;}

.mtop2 {margin-top:1em;}
.up10 {margin-top:-10px;}
.mabo {margin-bottom: -1.3em;}
.responsive-iframe {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; border: none;}
.hvr:hover {background-color: #D5D5FF; color: #000; -webkit-transition: background-color .25s ease-in; transition: background-color .25s ease-in; }


.dbl {background-color:#6A6396; color:#ffffff; text-align:center;}
.dbll {background-color:#6A6396; color:white; font-weight:bold;}
.bl1 {background-color:#F4F4FF;}
.bl2 {background-color:#EAEAFF;}
.bl3 {background-color:#DFDFFF;}
.bl4 {background-color:#D5D5FF;}
.bl5 {background-color:#CACAFF;}
.bl6 {background-color:#B7B7FF;}
.gl  {background-color:#FDE7A2;}

.uk1 {background-color:#008ccd; height: 40px;}
.uk2 {background-color:#fff100; height: 40px;}

dfn { font-style:italic; color:#00009d;}
dfn:link { text-decoration:none;}
dfn:hover { text-decoration:none; color:black; background-color:#DFDFFF;}
.tooltipp { font-family:Verdana,sans-serif; font-size:0.9em; text-align:left; color:#000000; line-height:18px; margin-top:2px; margin-bottom:4px; margin-left:2px;}
#Tooltipp { position:absolute; border:1px solid #000000; padding:10px; background-color:#F4F4FF; display:none; z-index:5;}
div, .kibox {border-radius:5px;}


dialog {
  width: 20em;
  margin: auto; 
  border: 1px grey solid;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.4); 
  background-color: #F4F4FF;
}

.searchword { color: #222; background-color: #ff6;}
.searchword0 { color: #222; background-color: #ff6;}
.searchword1 {color: #222; background-color: #a0ffff;}
.searchword2 {color: #222;background-color: #9f9;}

.wdp100 {width:100%;}
.wdp90 {width:90%;}
.wdp80 {width:80%;}
.wdp75 {width:75%;}
.wdp70 {width:70%;}
.wdp66 {width:66.6%;}
.wdp60 {width:60%;}
.wdp50 {width:50%;}
.wdp40 {width:40%;}
.wdp37 {width:37%;}
.wdp33 {width:33.3%;}
.wdp30 {width:30%;}
.wdp27 {width:27%;}
.wdp25 {width:25%;}
.wdp20 {width:20%;}
.wdp15 {width:15%;}
.wdp10 {width:10%;}
.wdp5 {width:5%;}

.accordion {
  background-color: #eee;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-size: 1em;
  margin-top:0.5em;
}
.active, .accordion:hover {
  background-color: #ccc;
}
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}


@media screen and (min-width: 1024px) {
#schnecke[id] {position:fixed;}
#navig[id] {position:fixed;}
body {font-size: 0.9em; line-height: 150%; width:1024px;}
#schnecke img {position:absolute; margin-top:2em; margin-left:1.6em; width:8.6em; height:4.3em}
#inhalt {position:absolute; width:45.3em; margin-left:14em; margin-top: 2em; }
#navig {position:absolute; margin-top:15em; margin-left:2em; margin-right:0em; font-size: 0.9em;}
#navig ul {list-style-type: none; padding: 0px; margin: 0px;}
#navig li { display: block; margin-bottom: 4px; }
#navig li a, #navig li a:link {text-decoration: none; display: block; color: #080fff; width: 9em;
padding: 5px; border-top: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-bottom:1px solid #000000; border-left: 1px solid #000000; background-image: url(ordschneck/buttonblau.gif);
border-radius:4px; }
#navig li a:link, #navig li a:visited  {color:#000000;}
#navig li a:hover, #navig li a:active, #navig li a:focus {font-weight: bold; color: black; border-top: 1px solid #acacac; border-right: 1px solid #acacac; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #dddddd; padding-top: 6px; padding-right: 4px; padding-bottom: 4px; padding-left: 6px; background-image: url(ordschneck/buttongelb.gif); }
.flotl {float:left; border:1px solid #aaaaaa; padding:0.5em; margin-right:1.3em; margin-left:-0.9em;}
.flok {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;}
.flo206 {float:right; border:1px solid #aaaaaa; padding:0.5em; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;}
.mobdif li {}
.iframe { position: relative; width: 100%;  overflow: hidden; padding-top: 100%;}
.ausblendk {display:none;}
.ausblendg {}
.fix {position: fixed; bottom:0; right:0; background-color: white; padding: 0.5em; font-size: 2em; color: black; display:none; }
#fix a:link {color:#000000;}
.geburt {border-left:2px solid #aaaaaa; padding-left:3em;}
}

@media screen and (max-width: 900px) {
.fix {position: fixed; bottom:0; right:0; background-color: white; padding: 0.5em; font-size: 1.2em; color: black; line-height: 0.6;}
#fix a:link {color:#000000;}
#fix a:visited {color:#000000;}
}


@media screen and (max-width: 1023px) {
#navig ul {margin: 0px; padding: 0px; list-style-type: none; text-align:center; line-height:230%; font-size: 1.1em;}
#navig li {padding: 1px; margin: 3px; display: inline;}
#navig li a:link {font-size: 1em; color: #000; }
#navig li a:hover {background-color: #FDE7A2; color: #000; }
#navig li a:visited {color: #000;}
.ausblendk {}
.ausblendg {display:none;}

}


@media screen and (min-width: 700px) and (max-width: 1023px)  {
body {font-size: 1em; line-height: 150%;}
#inhalt {width:45.3em; margin-left:0.5em; margin-top: 2em; }
#schnecke img {margin-top:2.0em; margin-left:1em; width:7em; height:3.52em;}
#schnegrid img {margin-top:2.0em; margin-left:1em; width:6em; height:3em;}
.flotl {float:left; border:1px solid #aaaaaa; padding:0.5em; margin-right:1.3em; }
.flok {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; }
.flo206 {float:right; border:1px solid #aaaaaa; padding:0.5em; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; }
.mobdif li {margin-top:0.3em;}
.iframe { position: relative; width: 100%;  overflow: hidden; padding-top: 120%; }
.geburt {border-left:2px solid #aaaaaa; padding-left:2em;}
 }


@media screen and (min-width: 700px) {
#navig2 {font-size: 0.9em; margin-left:2em;}
#navig2 ul {list-style-type: none; padding: 0px; margin: 0px;}
#navig2 li { display: block; margin-bottom: 4px; }
#navig2 li a, #navig2 li a:link {text-decoration: none; display: block; color: #080fff; width: 10em;
        padding: 5px; border-top: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-bottom:1px solid #000000; border-left: 1px solid #000000; background-image: url(ordschneck/buttonblau.gif);
 border-radius:4px; }
#navig2 li a:link, #navig2 li a:visited  {color:#000000;}
#navig2 li a:hover, #navig2 li a:active, #navig2 li a:focus {font-weight: bold; color: black; border-top: 1px solid #acacac; border-right: 1px solid #acacac; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #dddddd; padding-top: 6px; padding-right: 4px; padding-bottom: 4px; padding-left: 6px; background-image: url(ordschneck/buttongelb.gif); }
.bo0 {border:0px; padding-right:0.4em;}
.mdd {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; width:26em; padding-right:0.4em;}
.mdd380 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; width:30em; padding-right:0.4em;}
.mdds {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; width:25em; border:1px solid #aaaaaa; padding:0.5em;}
.mdds170 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;  width:12.7em; padding:0.5em; border:1px solid #aaaaaa;}
.mdds260 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em; width:20em; border:1px solid #aaaaaa; padding:0.5em;}
.mdds380 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;  width:29em; border:1px solid #aaaaaa; padding:0.5em;}
.mddk {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;  width:22em; padding-right:0.4em;}
.mddk200 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;  width:18em; padding-right:0.4em;}
.mddk380 {float:right; margin-left:1.6em; margin-right:-16.1em; margin-bottom:0.4em;  width:28em; padding-right:0.4em;}
.mddisnonek {}
.mddisnoneg {display:none;}
.startdisnonek {}
.startdisnoneg {display:none;}
.testform {margin-left:3em; margin-top:30px;}
}


@media screen and (max-width: 699px)  {
body {font-size: 1em; line-height: 180%;}
#schnecke img {margin-top:2.0em; margin-left:1em; width:20%; height:10%;}
#schnegrid img {margin-top:2.0em; margin-left:1em; width:100%;}
#inhalt{ position:relative; width:97.5%; margin-left:0.3em; margin-top:2em;}
#navig2 {font-size: 0.9em; margin-left:0em;}
#navig2 ul {list-style-type: none; padding: 0px; margin: 0px;}
#navig2 li { display: block; margin-bottom: 4px; }
#navig2 li a, #navig2 li a:link {text-decoration: none; display: block; color: #080fff; width: 9em;
        padding: 5px; border-top: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-bottom:1px solid #000000; border-left: 1px solid #000000; background-image: url(ordschneck/buttonblau.gif);
 border-radius:4px; }
#navig2 li a:link, #navig2 li a:visited  {color:#000000;}
#navig2 li a:hover, #navig2 li a:active, #navig2 li a:focus {font-weight: bold; color: black; border-top: 1px solid #acacac; border-right: 1px solid #acacac; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #dddddd; padding-top: 6px; padding-right: 4px; padding-bottom: 4px; padding-left: 6px; background-image: url(ordschneck/buttongelb.gif); }
.flotl {float:left; border:1px solid #aaaaaa;  padding:0.4em;  margin-left:0em; margin-right:0.5em;}
.flok {float:right; margin-left:0.4em; margin-right:0em; margin-bottom:0.4em;}
.flo206 {float:right; border:1px solid #aaaaaa; margin-left:0.4em; margin-right:0em;  padding:0.4em; margin-bottom:0.4em;}
.bo0 {border:0px; padding-right:0em;}
.mdd {}
.mdd380 {}
.mdds {border:1px solid #aaaaaa; padding:1em;}
.mdds380 {border:1px solid #aaaaaa; padding:1em;}
.mddk380 {padding:1em;}
.testform {margin-left:0em; margin-top:30px;}

}


@media screen and (min-width: 550px) and (max-width: 699px) {
.iframe {position: relative; width: 100%; overflow: hidden; padding-top: 200%; }
.mdds170 {float:right; margin-left:1.6em; margin-right:0em; margin-bottom:0.4em;  width:20%; padding:0.5em; border:1px solid #aaaaaa;}
.mdds260 {float:right; margin-left:1.6em; margin-right:0em; margin-bottom:0.4em; width:32%; border:1px solid #aaaaaa;}
.mddk {float:right; margin-left:1.6em; margin-right:0em; margin-bottom:0.4em;  width:35%;}
.mddk200 {float:right; margin-left:1.6em; margin-right:0em; margin-bottom:0.4em;  width:29%;}
.mddisnonek {display:none;}
.mddisnoneg {}
.startdisnonek {}
.startdisnoneg {display:none;}
.geburt {border-left:2px solid #aaaaaa; padding-left:1em;}
 }


@media screen and (max-width: 549px) {
.iframe {position: relative; width: 100%; overflow: hidden; padding-top: 240%; }
.mdds170 {border:1px solid #aaaaaa; padding:1em;}
.mdds260 {border:1px solid #aaaaaa; padding:1em;}
.mddk,.mddk200 {padding:1em;}
.startdisnonek {display:none;}
.startdisnoneg {}
.mddisnonek {display:none;}
.mddisnoneg {}
.mobdif li {margin-top:0.2em;}
.geburt {}
 }
 
@media screen and (min-width: 320px) and (max-width: 480px) {
ul, ol {margin-left: -1em;}
}
 
 